@charset "utf-8";
body, p, dl, dt, dd, table, tbody, tr, td, div, span {
	margin: 0px;
	padding: 0px;
}
table {
	font-size: 12px;
	color: #333;
	line-height: 24px;
	margin: 0px auto;
}
a img {
	border: none;
}
a:link, a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #B95409;
	text-decoration: none;
}
.menu {
	color: #fff;
	font-size: 14px;
	font-weight: bold
}
a.menu:link, a.menu:visited {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold
}
a.menu:hover {
	color: #fff000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold
}
.title01 {
	font-size: 14px;
	font-weight: bold;
	color: #000
}
a.title02:link, a.title02:visited {
	color: #a90404;
	font-size: 12px;
}
.yellow {
	color: #ff9900
}
.bb {
	font-size: 16px;
	font-weight: bold;
	text-align: center
}
.info_p {
	line-height: 28px;
	margin: 0px;
}
.info_p .wp_articlecontent {
	width: 680px;
	font-size: 14px;
	padding-left: 10px;
}
.border_b01 {
	border-bottom: 1px dashed #b2dbe2
}
.input_text {
	height: 16px;
	margin: 0px 5px 0px 3px;
	line-height: 16px;
}
.button {
	background: url(css_res/search.gif) no-repeat;
	width: 39px;
	height: 18px;
	padding: 0px;
	border: none;
	cursor: pointer;
	float: left;
	margin: -2px 5px 0px;
	;
}
.document {
	width: 960px;
	height: auto;
	margin: auto;
}
.list {
	padding: 0px;
	margin: 0px;
	width: 703px
}
p.title {
	background: url(css_res/new_11.png) no-repeat;
	height: 37px;
	border-right: solid 1px #CCC;
	line-height: 37px;
	margin: 0px;
	padding-left: 35px;
	font-size: 14px;
	font-weight: bold;
	color: #000
}
.list dl {
	line-height: 20px;
	border: solid 1px #CCC;
	padding: 10px 5px 2px 20px;
}
.list dl dt {
	height: 20px;
	float: left;
	width: 90%;
	background: url(pot_1.gif) no-repeat 0px 7px;
	padding-left: 10px;
}
.list dl dd {
	height: 20px;
	line-height: 20px;
	text-align: right;
	color: #777;
}
.clear {
	clear: both
}
/*login start*/
.submit_but {
	background: url(css_res/login_submit.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	border: none;
	width: 76px;
	height: 24px;
}
.reset_but {
	background: url(css_res/login_reset.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	border: none;
	width: 76px;
	height: 24px;
}
#username, #password {
	height: 18px;
	width: 150px;
	border: solid 1px #DF976A;
}

.MMi7 {display:none !important;}
.lby {min-height:450px;}
.wp_subcolumn_list {
    display: block;
    width: 100%;
    padding: 0;
}
.wp_subcolumn_list .wp_sublist {
    margin-bottom: 20px;
    list-style: none;
}

.sublist_title a {float:left;}
.sublist_title .morelink { float:right;}

















